---
date: 2015-12-16T09:24:56-07:00
title: "hugo import jekyll"
slug: hugo_import_jekyll
url: /commands/hugo_import_jekyll/
---
## hugo import jekyll

hugo import from Jekyll

### Synopsis


hugo import from Jekyll.

Import from Jekyll requires two paths, e.g. `hugo import jekyll jekyll_root_path target_path`.

```
hugo import jekyll
```

### Options

```
      --force[=false]: Allow import into non-empty target directory
```

### Options inherited from parent commands

```
      --log[=false]: Enable Logging
      --logFile="": Log File path (if set, logging enabled automatically)
  -v, --verbose[=false]: verbose output
      --verboseLog[=false]: verbose logging
```

### SEE ALSO
* [hugo import](/commands/hugo_import/)	 - Import your site from others.

###### Auto generated by spf13/cobra on 16-Dec-2015
